bump version to 6.0-1
authorThomas Lamprecht <t.lamprecht@proxmox.com>
Fri, 14 Jun 2019 18:30:47 +0000 (20:30 +0200)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Fri, 14 Jun 2019 18:30:47 +0000 (20:30 +0200)
Signed-off-by: Thomas Lamprecht <t.lamprecht@proxmox.com>
Makefile
debian/changelog

index 619ba14..31fb359 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
 VERSION=6.0
-PKGREL=0+2
+PKGREL=1
 
 PACKAGE=libpve-common-perl
 
index c17a7f8..6518cca 100644 (file)
@@ -1,3 +1,11 @@
+libpve-common-perl (6.0-1) pve pmg; urgency=medium
+
+  * print defaulttxt as sprintf parameter
+
+  * inotify: network/interfaces: fix 'Use of uninitialized value' for netmask
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 14 Jun 2019 20:28:56 +0200
+
 libpve-common-perl (6.0-0+2) pve pmg; urgency=medium
 
   * fix authentication over spice client by ensuring ticket does not use an